{% extends "admin/base_site.html" %}
{% load i18n %}
<!-- Override der Logout seite des Django Admin portals Änderung in Zeile 12-13 -->
{% block breadcrumbs %}<div class="breadcrumbs"><a href="{% url 'admin:index' %}">{% translate 'Home' %}</a></div>{% endblock %}

{% block nav-sidebar %}{% endblock %}

{% block content %}

<p>{% translate "Thanks for spending some quality time with the web site today." %}</p>

<!-- Weiterleitung nach ausloggen führt zur Hauptseite, statt zum login-->
<p><a href="{% url 'home' %}">{% translate 'Zur Hauptseite' %}</a></p>

{% endblock %}
